	body{
		background-color:#E9E9E9;
	}
	#header{
 width:800px;
 height:80px;
 text-align:center;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;

 }
 #ads{
	
	margin:100px auto;
 }
 .tweet_button {
-moz-border-radius:4px 4px 4px 4px;
-moz-box-shadow:0 1px 0 #F8F8F8;
background:url("twitteroauth/images/buttons/bg-btn.gif") repeat-x scroll 0 0 #DDDDDD;
border-color:#BBBBBB #BBBBBB #999999;
border-style:solid;
border-width:1px;
color:#333333 !important;
cursor:pointer;
display:inline-block;
font:15px Helvetica Neue,Arial,"Lucida Grande",Sans-serif;
margin:0;
overflow:hidden;
font-weight:300;
padding:6px 9px;
text-shadow:0 1px #F0F0F0;
}
#twitter-feed{
	-moz-border-radius:25px 25px 25px 25px;
	-webkit-border-radius:25px 25px 25px 25px;
	border-radius:25px 25px 25px 25px;
	background-color:#FFFFFF;
	margin:0 auto;
	padding:39px 0;
	width:540px;
}
.tweet_login{
	width:151px;
	margin:0 auto;
}
.tweet_login img{
	border:none;
}
#twitter-feed .t_tab li{
	margin-right:5px;
	padding:7px;
	cursor:pointer;
	display:inline;
	color:#1F98C7;
	border-bottom:1px solid #CCCCCC;
	-moz-border-radius:5px 5px 3px 3px;
	-webkit-border-radius:5px 5px 3px 3px;
	border-radius:5px 5px 3px 3px;
}
#twitter-feed ul.t_tab{
	border-bottom:1px solid #CCCCCC;
	margin-bottom:0;
	margin-top:30px;
	padding-bottom:6px;
}
#twitter-feed li.t_selected{
background-color:#FFFFFF !important;
border-color:#CCCCCC #CCCCCC #FFFFFF;
border-style:solid;
border-width:1px;	
color:#000000;
font-size:18px;
font-weight:bold;
}
#t_timeline, #t_mentions, #t_messages{
	display: block; 
	
}
#t_timeline a, #t_mentions a, #t_messages a{
text-decoration:none;
color:#1F98C7;
}
#t_timeline a:hover, #t_mentions a:hover, #t_messages a:hover{
text-decoration:underline;
}
#twitter-feed ul{

margin-top:0;
padding:0 0;
}
#twitter-feed li{
border-bottom:1px solid #EBEBEB;
list-style:none outside none;
padding:20px;
}
#twitter-feed li:hover{
	background-color:rgba(31, 152, 199, 0.1);
border-color:rgba(31, 152, 199, 0.15);
}
.foto{
float:left;
margin-right:10px;	
}
#letras{
	margin-right:60px;
	float:right;
	font-size:28px;
	color:#CCC;
}



/*   SLIDER  */

/*
 * 	PAGE STRUCTURE
 * 	*/
#page-wrap 									{
	width: 400px;
	margin: 25px auto;
	position: relative;
	min-height: 300px;
	background-image: url(imagenes-comunes/icon-uparrowsmallwhite.png);
	background-position: center top;
}

/*
 * 	UTILITY STYLES
 * 	*/				  				  
					  				  
.floatLeft 									{
	float: left;
	margin-right: 10px;
}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
 * 	TYPOGRAPHY
 * 	*/
ul											{ list-style: square inside; }
a.sliderAnchor , a.sliderAnchor:visited	{
	color: #F3C;
	text-decoration: none;
}
a.sliderAnchor:hover, a.sliderAnchor:active	{
	color: #C8D6FB;
}
blockquote									{
	padding: 0 20px;
	margin-left: 20px;
	border-left: 20px solid;
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-top: 10px;
}





/*
 * 	SLIDER
 * 	*/
.slider-wrap								{
	width: 400px;
	position: relative;
	margin-left: 0px;
	height: 410px;
}
.stripViewer .panelContainer 
.panel ul									{
	text-align: left;
	margin: 0 15px 0 80px;
}
.stripViewer								{
	position: relative;
	overflow: hidden;
	width: 400px;
	height: 320px;
}
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 400px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{
	border: 1px solid black;
	margin-right: 0px;
}
#movers-row									{
	margin: -72px 0 0 100px;
}
#movers-row div								{
	width: 33%;
	float: left;
}
#movers-row div a.cross-link 				{
	float: left;
}
.photo-meta-data							{
	padding: 10px;
	height: 70px;
	margin-top: -80px;
	position: relative;
	z-index: 9999;
	color: white;
	background-image: url(imagenes-comunes/slider-fondo.png);
}
.photo-meta-data span 						{ font-size: 13px; }

.cross-link									{
	display: block;
	width: 80px;
	margin-top: -14px;
	position: relative;
	padding-top: 14px;
	z-index: 9999;
}

.active-thumb 								{
	background-image: url(imagenes-comunes/icon-uparrowsmallwhite.png);
	background-repeat: no-repeat;
	background-position: center top;
}
